请求地址
GET https://api.stepfun.com/v1/files/{file_id}
路径参数
file_idstringrequired
文件唯一标识 ID
请求响应
返回单个File 对象示例
- python
- js
- curl
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
🎉 新模型 Step 3.7 Flash 上线——面向真实 Agent / Coding / 多模态工作流的高效率 Flash 模型。查看详情 →
GET https://api.stepfun.com/v1/files/{file_id}
file_id string required
from openai import OpenAI
client = OpenAI(api_key="STEP_API_KEY", base_url="https://api.stepfun.com/v1")
print(client.files.retrieve("file-stepab"))
import OpenAI from "openai";
const openai = new OpenAI({
apiKey: "STEP_API_KEY",
baseURL: "https://api.stepfun.com/v1"
});
async function main() {
const file = await openai.files.retrieve("file-stepab");
console.log(file);
}
main();
curl https://api.stepfun.com/v1/files/file-abc \
-H "Authorization: Bearer $STEP_API_KEY"
{
"id": "file-abc123",
"object": "file",
"bytes": 140,
"created_at": 1613779121,
"filename": "salesOverview.pdf",
"purpose": "file-extract",
"status": "success"
}
此页面对您有帮助吗?